<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<CrTabDef CrTabKlucRed="Sifra_art" CrTabKlucRedTip="S" CrTabKlucKol="Godina Mesec Nedela" CrTabKlucTip="N N N"
		CrTabPodatoci="NedProd NedImport NedZal MesProd MesImport" CrTabPodatTip="N N N N N" CrTabOstPod="ImeArt" CrTabOstPodTip="S" CrTabSum="NedProd Nedimport NedZal" />
	<Red ImeId="Sifra_art" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="NedProd" Naslov="Prod." Formula="" Sirina="8" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="NedImport" Naslov="Import" Formula="" Sirina="8" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="NedZal" Naslov="Zaliha" Formula="" Sirina="8" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="MesProd" Naslov="Prod." Formula="" Sirina="8" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="MesImport" Naslov="Import" Formula="" Sirina="8" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="CrSum_NedProd" Naslov="Vk.prod." Formula="" Sirina="10" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="CrSum_NedImport" Naslov="Vk.imp." Formula="" Sirina="10" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="CrSum_NedZal" Naslov="Vk.zal." Formula="" Sirina="10" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>